/** GET id頁面刷新
 * Load specified content with layer's id and target url
 */
function load_content(id, target)
{
	if (id.substr(0,1) != '#' && id.substr(0,1) != '.') id = '#'+id;
	if ($(id).length) {
		$(id).empty().load(target.replace(/\s+/g,'+'));
	} else {
		alert('Specified object ('+id+') not existed!');
	}
}